.AmsiNavLink{color:white; font: 9pt arial, helvetica, sans-serif;
   text-decoration:none;font-weight:bold;}
A.AmsiNavLink:hover {color:black;}
.AmsiNavLink2{color:white; font: 9pt arial, helvetica, sans-serif;
   text-decoration:none;font-weight:bold;}
A.AmsiNavLink2:hover {color:black;}
H1 {font-size:18pt;color:DarkSlateGray;}
H2 {font-size:16pt;color:DarkSlateGray;}
H3 {font-size:14pt;color:DarkSlateGray;}
TABLE {border-width:1px;border-color:#ffaa22;border-style:none;}
TH{font-family: arial,helvetica,sans-serif; font-size: 13pt; color:#003366;
    font-weight:bold;border-style:none;}
div.titleline{background:#3399cc;height:2px;}
.title{font-family: arial,helvetica,sans-serif; font-size: 12pt; color:navy;}
.titlebar{background:#3399cc;font-size: 12pt; font-family: helvetica,arial,sans-serif;padding:.25em;
   text-decoration:none;font-weight:bold; font-style:normal;color:#ffffdf;text-align:center;height:20;}
.titlebar2{background:#3399cc;font-size: 13px; font-family: arial, helvetica, sans-serif; padding:.5em;
   text-decoration:none;font-weight:bold; font-style:normal;color:#ffffdf;text-align:center;letter-spacing:1pt;}
.header{font-family: arial,helvetica,sans-serif; font-size: 16pt; color:DarkSlateGray;}
.label {color: #000000; font-family: arial,helvetica,sans-serif; font-size:10pt;
   text-decoration: none; font-weight: normal; text-indent:0.3in;}
TD {font-family: arial,helvetica,sans-serif; font-size: 10pt;}
TD.header2{font-family: arial,helvetica,sans-serif; font-size: 14pt; color:#ffcc00;}
TD.text,TD.form_white{font-family: helvetica,arial,sans-serif; font-size: 12pt; color:#2C3539;}
TD.details{font-family: arial,helvetica,sans-serif; font-size: 9pt; color:black;}
TD.btext{font-family: arial,helvetica,sans-serif; font-size: 9pt; color:navy;
    border-width: 1px; border-color:#3399cc;border-style:solid;}
TD.htext{font-family: helvetica,sans-serif; font-size: 11pt; color:#003366;
    font-weight:bold;}
TD.textRed{color: red; font-family: arial, helvetica, sans-serif;
  font-size: 9px; font-weight:normal;}
TD.line{background: #ffaa22;}
TD.bline{background: #ffaa22;}
TD.images{background: #ececec;font-family: arial,helvetica,sans-serif; font-size: 9pt; color:black;}
LI{list-style-type: square;font-family: arial,helvetica,san-serif; font-size:8pt;}
UL {color: navy;}
SPAN.em{color:red;}
SPAN.gr{color:gray;}
SPAN.sm{font-size:8pt;}
SPAN.b{background:gray;color:white;}
SPAN.hg{font-size:21pt;color:navy;font-weight:bold;}
HR{color:#ffaa22;}
H1{color:navy;font-family: arial,helvetica,sans-serif;font-size:16pt;}
H2{color:navy;font-family: arial,helvetica,sans-serif;font-size:14pt;}
H3{color:navy;font-family: arial,helvetica,sans-serif;font-size: 11pt;}
H3.bk{background: #ececec;border: 1px solid #9fc7c7;padding-left: 2ex;}
.features{background: #ffffde;}
TEXTAREA{border:1px solid navy;}
INPUT.edit{border:1px solid navy;}
INPUT[type=submit],INPUT[type=reset]{margin-top:.5em;border:3px solid #9fc7c7;font-weight:bold;
    background:#6699cc;color:White;font-size:12pt;}
IMG.icon {vertical-align: middle;}
